var marketingStaff_form = {
    settings: {
        marketingStaffType_autocomplete_url: '',
        city_autocomplete_url: '',
        postalCode_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.marketingStaffType_autocomplete_url, '#marketingStaff_marketingStaff_type_desc', '#marketingStaff_marketingStaff_type');
        global.autocomplete.bind(this.settings.city_autocomplete_url, '#marketingStaff_city_desc', '#marketingStaff_city');
        global.autocomplete.bind(this.settings.postalCode_autocomplete_url, '#marketingStaff_postalCode_desc', '#marketingStaff_postalCode', {
            onSelect: function (c) {
                jQ('#marketingStaff_city_desc').val(c.city);
                jQ('#marketingStaff_city').val(c.cityId);
            }
        });
    }
};